#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tidal
version:              1.7.4
visibility:           public
id:                   tidal-1.7.4-H7k2bJeq71Ab1lmCI6v2d
key:                  tidal-1.7.4-H7k2bJeq71Ab1lmCI6v2d
license:              GPL-3.0-only
copyright:            (c) Alex McLean and other contributors, 2020
maintainer:
    Alex McLean <alex@slab.org>, Mike Hodnick <mike.hodnick@gmail.com>

author:               Alex McLean
stability:            Experimental
homepage:             http://tidalcycles.org/
synopsis:             Pattern language for improvised music
description:
    Tidal is a domain specific language for live coding patterns.

category:             Sound
abi:                  5f01e15428c51db7d9f4d8236929d81e
exposed:              True
exposed-modules:
    Paths_tidal Sound.Tidal.Bjorklund Sound.Tidal.Carabiner
    Sound.Tidal.Chords Sound.Tidal.Config Sound.Tidal.Context
    Sound.Tidal.Control Sound.Tidal.Core Sound.Tidal.EspGrid
    Sound.Tidal.Params Sound.Tidal.ParseBP Sound.Tidal.Pattern
    Sound.Tidal.Scales Sound.Tidal.Show Sound.Tidal.Simple
    Sound.Tidal.Stream Sound.Tidal.Tempo Sound.Tidal.Time
    Sound.Tidal.Transition Sound.Tidal.UI Sound.Tidal.Utils
    Sound.Tidal.Version

import-dirs:          /usr/lib/ghc-8.10.4/site-local/tidal-1.7.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/tidal-1.7.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/tidal-1.7.4
hs-libraries:         HStidal-1.7.4-H7k2bJeq71Ab1lmCI6v2d
depends:
    base-4.14.1.0 bifunctors-5.5.11-HikPGETudz6BhyS3Q9DZHc
    bytestring-0.10.12.0 clock-0.8.2-9UFKXEvaIlvHBGUfGAYdEd
    colour-2.3.5-K3ezTmoGCRSAh6L7lKrLSz containers-0.6.2.1
    deepseq-1.4.4.0 hosc-0.18.1-Az90fV03ytYEXKuMgzpbyT
    network-3.1.2.1-JWsgyzxIkceBMW0wbRjAeX parsec-3.1.14.0
    primitive-0.7.1.0-13wN2gQNzg4GPNbXgU7tHl
    random-1.2.0-5H7ZZJPy96IF0kgiy7zIEA text-1.2.4.1
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-tidal/html/tidal.haddock
haddock-html:         /usr/share/doc/haskell-tidal/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

